Subject: RE: Compiling netcat under cygwin
From: "Nenad Antic (EAB)" <[email-masked]>
To: "'Nicholas Wourms'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 9 Sep 2002 11:04:21 +0200

Hi,

I would if I could. But my C hacking hasn't been in use for more than a decade. That's why I had to ask for help here in the first place.

Regards,
/Nenad

> -----Original Message-----
> From: Nicholas Wourms [mailto:[email-masked]]
> Sent: Friday, September 06, 2002 7:41 PM
> To: Nenad Antic (EAB); [email-masked]'
> Subject: RE: Compiling netcat under cygwin
> 
> 
> 
> --- "Nenad Antic (EAB)" <[email-masked]> wrote:
> > Hi,
> > 
> > I combined the latest Debian netcat patch that has various bug
> > fixes with the one Bjoern submitted earlier today to make it
> > compile on cygwin.
> > 
> > Thought that I might send it here since I don't know where else to
> > put it. (In case somebody else wants a native cygwin netcat.)
> > 
> > Just run
> > 
> > patch <netcat_1.10-12.1_cygwin.diff
> > make cygwin
> > 
> > in the original nc110 directory.
> 
> 
> Why not volunteer to be it's maintainer and contribute it to the
> distribution?  The instructions for submitting a package to the core
> distribution can be found here:
> http://cygwin.com/setup.html
> 
> Cheers,
> Nicholas
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Finance - Get real-time stock quotes
> http://finance.yahoo.com
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/